Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/39765/?format=api
{ "ob_id": 39765, "uuid": "df93e92a3adc46b9a5c4bd3a547cd242", "title": "3D Displacements and Strain from the 2023 February Turkey Earthquakes, version 1", "abstract": "This data set contains strain, motion magnitude, 3D displacements, and surface slip distributions from the 2023 February Türkiye Earthquakes. COMET presents 0.001 degree (~100 m) resolution 3D displacement fields, with associated uncertainties, jointly inverted from 4 tracks of Sentinel-1 range and azimuth offsets and a set of north and east displacements from Sentinel-2 pixel tracking. From the 3D displacement fields, we calculate 0.001-degree resolution horizontal motion magnitudes, from which we extract surface slip distribution along the two faults ruptured during the Mw7.8 and Mw7.5 earthquakes. Further calculation of a 0.01-degree resolution strain field from the east and north displacement fields highlights the surface ruptures caused by the two earthquakes.", "keywords": "COMET, Sentinel 1, Sentinel 2", "publicationState": "citable", "dataPublishedTime": "2023-03-03T15:35:59", "doiPublishedTime": "2023-03-14T15:47:11.077377", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39766/?format=api", "dataPath": "/neodc/comet/publications_data/Turkey_earthquake/v1.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 4982772539, "numberOfFiles": 74, "fileFormat": "These data are provided in GeoTIFF (.tif) or png format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11005/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3771/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).\r\nData quality: Quantitative offset and Cartesian motion uncertainties are provided with the data. The northern half of the scene is noisier than the south due to snow cover. The Cartesian motions have mode uncertainties of 0.03 m for the east and up components and 0.06 m for the north component. The median and mean uncertainties of the 3 components are ~0.3 m and ~1 m, respectively.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12421/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/11687/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193686/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193688/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193689/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193690/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193691/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193692/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193693/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193696/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193694/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193695/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/39767/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }